#!/bin/sh
DQ_DIR=/usr/share/DramaQueen

exec java \
        -Xms64m \
        -Xmx512m \
        -XX:-OmitStackTraceInFastThrow \
        -Djava.library.path="$DQ_DIR/lib" \
        -Dswt.library.path="$DQ_DIR/lib" \
        -Dhttps.protocols=TLSv1 \
        -jar "$DQ_DIR/lib/dramaqueen.jar" \
        "$@"
